package edu.whs.spin2018.baoapp.model.benutzerinfo;

import edu.whs.spin2018.baoapp.model.Benutzer;

/**
 * Definiert die Methoden zum Zugriff auf die SharedPreferences.
 */
public interface SharedPrefZugriff {

    String gibBenutzernamen();

    String gibUUID();

    void setzeBenutzernamen(String name);

    void setzeUUID(String uuid);

    Benutzer gibBenutzer();
}
